Subject: Re: Pstorm alpha
From: impudent <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 26 Apr 1996 02:08:39 -0700

At 05:05 PM 25/04/96 -0400, you wrote:
>
>> >PSTROM isn't available for Alpha yet, is it?
>> >Jim Phillips   
>> >[email-masked]
>> >LW / DEC ALPHA / PVR / Photoshop
>> >
>> >Pstorm for all platforms should be shipping soon..I have been beta testing
>> it on the alpha and it is nice to be able to SN the alphas together on the
>> render.its amazing give a guy total control and watch the particle groups
>> multiply and the poly counts rise..:) 
>
>Ummm... how many platforms is "all platforms"?   You mean Amiga, too?  
>Last I heard Dynamic Realities had decided not to do it.  If they are... 
>where do I send my check? :)
>
>-- Joe
>
doh! definate flame bait on this one so please if you feel a need send it to
me direct but i didnt even think about the amiga..*8-(

Impudent1

	     Those who perceive the as yet unnamed, are Vagabonds..